.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c389.component_ContentDisplay_Content {
padding: 8px;  } #c413.component_Navigation_BreadCrumb {display:none;}
#c389{
padding:0;
}
.document{
padding:0;
}
@media screen and ( max-width: 1300px ) {
#c572 #c574{
position:static!important;
padding:15px 4px 10px!important;
max-width:100%!important;
text-align:center;
}
#c572 #c574 .plain_content img{margin-bottom:12px;}
#c886.component_Layout_Table {
padding: 0!important;
}
.postmenu #c886{margin-top:0!important;}
}
@media screen and ( max-width: 1250px ) {
.document td, .document table, .document img{
max-width:100%;
}
#c887 >table, #c894 >table, #c909 >table,
#c919>table{
width:100%!important;
}
#c905{display:none;}
#c919 td.c2 .component_ContentDisplay_Content{
padding-right:20px!important;
}
#c919 td.c2 .plain_content:after{
display:none!important;
}
#c903 .r2 .component_ContentDisplay_Content,
#c902 .r2 .component_ContentDisplay_Content,
#c898 .r2 .component_ContentDisplay_Content{
height:182px!important;
width:183px!important;
background-size:100% 100%!important;
}
}
@media screen and ( max-width: 1090px ) {
#c886 td.ltc {
display: inline-block;
width: auto!important;
min-width:320px;
}
#c886 td.c_space {
display: none;
}
#c886 {text-align:center;}
#c886 tr.r2, #c886 tr.r3{
height:0!important;
display:block;
}
}
@media screen and ( max-width: 740px ) {
#c572 h1{
font-size:23px;
}
.postmenu #c890 {
padding: 20px 6px 10px 6px!important;
}
.postmenu #c910 {
padding: 20px 6px 18px 6px!important;
}
#c910 .r3 .plain_content{
text-align:center!important;
}
#c887 td.c_space {
height: 8px!important;
}
#c894 >table{
padding:18px 0!important;
}
#c894 td.ltc {
text-align: center;
}
#c894 td.c2 .plain_content{
padding-right:0!important;
}
.postmenu #c914 {
padding: 65px 6px 18px 6px!important;
}
#c914 .r1 .plain_content{
padding-right:0!important;
}
.postmenu #c888 {
padding: 20px 6px 18px 6px!important;
}
#c693,#c389{
padding:0!important;
}
#c919 td.c2 .component_ContentDisplay_Content{
padding-left: 10px!important;
}
} #c432.component_ContentDisplay_Content {
padding: 0px;  } #c432 td {line-height:1em;} #c439.component_ContentDisplay_Content {
padding: 0px;  } #c439 .plain_content{font-size:0;}#c439 .plain_content img{width:100%;max-width:1588px;height:auto;} #c440.component_ContentDisplay_Content {
padding: 0px;  } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c482.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c574.component_ContentDisplay_Content {
 } #c574 h4{margin-top:14px;}#c574 a{color:#4B4B4B}#c574 .plain_content h4 a{display:inline-block;padding:10px;border:solid 3px;margin-right:3px;color:#9BBF30}#c574 .plain_content h4 a:last-of-type{border-color:#003985;color:#003985;}#c574 .container {position: relative;width: 100%;font-size: 13px;padding-bottom:30px;}#c574 .a-header {color: #003985;font-size: 14px;font-weight: 600;line-height: 1.4em;}#c574 a.a-link2 {color: #9CC030;}#c574 .column-left {width: 36%;left: 0;position: absolute;}#c574 .column-center {width: 34%;margin-left: 35%;position: absolute;border-left: thin solid #e1e1e1;border-right: thin solid #e1e1e1;padding-left: 15px;padding-right: 15px;}#c574 .column-right {width: 25%;right: 0;position: absolute;} #c575.component_ContentDisplay_Content {
padding: 0px;  } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c576.component_ContentDisplay_Content {
padding: 0px;  } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c889.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c891.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c892.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c893.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c895.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c896.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c897.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c899.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c900.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c901.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c904.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c905.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c907.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c908.component_ContentDisplay_Content {
 } #c908{padding:0;}#c908 .plain_content img{width:100%;max-width:809px;}#c908 h3{font-size:23px!important;}#c908 h4{padding-bottom: 5px;} #c911.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c912.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c913.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c915.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c916.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c917.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} #c920.component_ContentDisplay_Content {
 } #c920{padding:10px 0 14px 10px;} #c930.component_ContentDisplay_Content {
 } #c1682 h3,
#c1682 h6 {
text-shadow: 2px 2px #333;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c572.component_Layout_Table {
padding: 0;  } .postmenu{
width:100%;
}
#c874{
max-width:1250px;
margin:0 auto;
position:relative;
z-index:1;
}
#c572{
margin-top:-55px!important;
position:relative;
max-width:1588px;
margin:0 auto;
}
#c572 #c574{
position:absolute;
top:20%;
left:168px;
background:#fff;
padding:40px 30px;
border-radius:32px 0 ;
max-width:45%;
}
#c572 h1{
margin-bottom:10px;
}
#c572 div{
font:14px arial;
} #c886.component_Layout_Table {
padding: 18px;  } #c886{
margin-top:-33px!important;
position:relative;
z-index:1;
background:#fff;
max-width:1244px;margin:0 auto;
}
#c886 .plain_content {
font-size:0;
}
#c886 .r1 .r1 .plain_content img{
min-height:210px;
}
#c886 .plain_content a{color:#fff;} #c887.component_Layout_Table {
padding: 0;  } #c887 td.ltc{
background:#F5F5F5;
}
#c887 >table{
width:1250px;
margin:0 auto;
padding-bottom:23px;
}
#c887 .component_ContentDisplay_Content{
padding:0;
}
#c888.component_Layout_Table {
padding: 0;  } #c888{padding:42px 42px 10px 48px!important;position:relative;}#c888 h3{font:17px Lato;margin-bottom:15px;}#c888 h1{font-size:29px;margin-top:0;margin-bottom:10px;}#c888 h6{font:14px Lato;margin-top:14px;}#c888 h4{font:15px Lato;color:#9BBF30;margin-bottom:0px;}#c888:after{background:url('/site/kingseeds/images/basic_theme/img_brag_gallery.png') no-repeat center 0;width:75px;height:74px;position:absolute;left:0px;right:0;top:0px;content:"";display:block;pointer-events:none;} #c890.component_Layout_Table {
padding: 0;  } #c890{
padding:24px 22px 10px 36px!important;
position:relative;
}
#c890 h3{
font:17px Muli;
font-weight: bold;
margin-bottom:15px;
}
#c890 h2{
margin:10px 0;
}
#c890 h6{
font:13px Muli;
font-weight: strong;
margin-top:14px;
}
#c890 .r3 .plain_content{
font:16px arial;
padding-right:50px;
}
#c890 .r4 .component_ContentDisplay_Content{
background:url('/site/kingseeds/images/basic_theme/blue_bg_s.png') no-repeat center 0;
width:53px;
height:57px;
position:absolute;
left:-10px;
right:0;
top:110px;
bottom:0;
padding:0;
text-align:center;
}
#c890 .r4 div{font:12px Muli; font-weight: bold; color:#fff;}
#c890 .r4 .component_edit{
width:104px;
}
#c890 .r4 .plain_content{
display:table-cell;
vertical-align:middle;
width:53px;
height:57px;
} #c894.component_Layout_Table {
padding: 0;  } #c894{
padding-bottom:40px!important;
}
#c894 >table{
width:1250px;
border:solid 3px #DFDFDF;
margin:0 auto;
padding:28px 0;
}
#c894 .component_ContentDisplay_Content{
padding:0;
}
#c894 td.ltc{vertical-align:middle;}
#c894 td.c1 .plain_content{
padding-left:24px;
}
#c894 td.c2 .plain_content{
padding-right:20px;
}
#c894 div{
font:14px Lato;
font-weight: bold;
} #c898.component_Layout_Table {
padding: 0;  } #c898{
position:relative;
}
#c898 .r2 .component_ContentDisplay_Content{
width:202px;
height:201px;
position:absolute;
left:0;
right:0;
top:11px;
bottom:0;
margin:0 auto;
padding:0;
background:url('/site/kingseeds/images/basic_theme/blue_bg.png') no-repeat center 0;
}
#c898 h1{
color:#fff;
font-size:32px;
margin:0;
}
#c898 h4{
color:#92A101;
font-size:16px;
margin:0;
}
#c898 .r2 .plain_content{
display:table-cell;
vertical-align:middle;
height:201px;
width:202px;
}
#c898 .r2 .component_edit{
top:55px;
}
#c898 .r3 .component_ContentDisplay_Content{
background:url('/site/kingseeds/images/basic_theme/green_bg_s.png') no-repeat center 0;
width:53px;
height:57px;
position:absolute;
left:80px;
right:0;
top:31px;
bottom:0;
padding:0;
text-align:center;
}
#c898 .r3 div{font:12px Muli; color:#fff;}
#c898 .r3 .component_edit{
width:104px;
}
#c898 .r3 .plain_content{
display:table-cell;
vertical-align:middle;
width:53px;
height:57px;
} #c902.component_Layout_Table {
padding: 0;  } #c902{
position:relative;
}
#c902 .r3 .plain_content{
display:table-cell;
vertical-align:middle;
width:53px;
height:57px;
}
#c902 .r2 .component_ContentDisplay_Content{
width:202px;
height:201px;
position:absolute;
left:0;
right:0;
top:11px;
bottom:0;
margin:0 auto;
padding:0;
background:url('/site/kingseeds/images/basic_theme/green_bg.png') no-repeat center 0;
}
#c902 h2{
color:#fff;
font-size:29px;
margin:0 0 10px;
line-height:95%;
}
#c902 .r2 .plain_content{
display:table-cell;
vertical-align:middle;
height:201px;
width:202px;
}
#c902 .r2 .component_edit{
top:55px;
} #c903.component_Layout_Table {
padding: 0;  } #c903{
position:relative;
}
#c903 .r3 .plain_content{
display:table-cell;
vertical-align:middle;
width:53px;
height:57px;
}
#c903 .r2 .component_ContentDisplay_Content{
width:202px;
height:201px;
position:absolute;
left:0;
right:0;
top:11px;
bottom:0;
margin:0 auto;
padding:0;
background:url('/site/kingseeds/images/basic_theme/blue_bg.png') no-repeat center 0;
}
#c903 h1{
color:#fff;
font-size:32px;
margin:0;
}
#c903 h4{
color:#92A101;
font-size:16px;
margin:0;
}
#c903 .r2 .plain_content{
display:table-cell;
vertical-align:middle;
height:201px;
width:202px;
}
#c903 .r2 .component_edit{
top:55px;
} #c906.component_Layout_Table {
padding: 0;  } #c906>table{
width:1400px;
margin:0 auto;
}
#c906 h4{
color:#fff;
font:16px open sans;
}
@media screen and ( max-width: 1400px ) {
#c906>table{width:100%!important;}
}
#c906{
background:#003A85;
}
#c906 .component_ContentDisplay_Content{
padding:0;
}
#c906 td.c1 td img{
margin-top:-20px;
margin-bottom:-1px;
}
#c906 td.c1 td:first-of-type{
font-size:0;
} #c906 td{
color:#fff;vertical-align:middle!important;
}
#c906 a{
color:#fff;
}
#c906 td.c1{
background:url('/site/kingseeds/images/basic_theme/green_bg1.png') no-repeat right center;
}
#c906 h3{
color:#fff;
line-height:110%;
margin-bottom:8px;
font-size:16px;
}
#c906 h2{
font-size:23px;
margin-top:7px;
} #c909.component_Layout_Table {
padding: 0;  } #c909 td.ltc{
background:#F5F5F5;
}
#c909 >table{
width:1250px;
margin:0 auto;
padding-bottom:16px;
padding-top:32px;
}
#c909 .component_ContentDisplay_Content{
padding:0;
}
#c910.component_Layout_Table {
padding: 0;  } #c910{
padding:24px 24px 10px 26px!important;
position:relative;
}
#c910 h3{
font:17px open sans;
font-weight: bold;
margin-bottom:15px;
}
#c910 h2{
margin:10px 0;
}
#c910 h6{
font:13px avenirheavy;
margin-top:14px;
}
#c910 .r3 .plain_content{text-align:right;}
#c910 h4{
font:16px open sans;
border-bottom:solid 1px #fff;
padding:17px; margin:0;
background:url('/site/kingseeds/images/basic_theme/arrow.png') no-repeat 97% center;
}
#c910 h4:last-of-type{border-bottom:0;}
#c910 h4 a{
color:#383838;
display:block;
}
#c910 .r2 .plain_content{
background:#EEEEEE;
} #c914.component_Layout_Table {
padding: 0;  } #c914{
padding:42px 54px 30px 40px!important;
position:relative;
}
#c914 h3{
font:17px avenirheavy;
margin-bottom:15px;
}
#c914 h6{
font:14px avenirheavy;
margin-top:14px;
}
#c914 .r1 .plain_content{
padding-bottom:13px;
padding-right:90px;
}
#c914 .r2 td{
padding-bottom:13px;
} #c919.component_Layout_Table {
padding: 0;  } #c919>table{
width:1250px;
margin:0 auto;
}
#c919 h3{
font-size:18px;
}
#c919 td.c2 {background:#003A84; vertical-align:middle;}
#c919 td.c2 h3{
color:#fff;
}
#c919 td.c2 .component_ContentDisplay_Content{
padding: 20px 240px 20px 25px;
position:relative;
}
#c919 td.c2 .plain_content:after{
content:"";
display:block;
width:169px;
height:143px;
background:url('/site/kingseeds/images/basic_theme/Kings-Seeds-2018-07-03-Catalogue-HP.png') ;
position:absolute;
right:-8px;
bottom:-3px;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/kingseeds/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kingseeds/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kingseeds/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/kingseeds/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/kingseeds/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/kingseeds/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/kingseeds/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/kingseeds/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c573.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c573{padding:0;}#c573 .ws_bullets{top:auto!important;right:0px;bottom:0;}#c573 .ws_bullets .ws_bulframe{top:-44px!important;}#c573 div.ws_bullets > div {text-align: center!important;float: none!important;}#c573 div.ws_bullets > div a {float: none!important;display: inline-block;}#c573 .wowslider_master_container a.ws_next, #c573 .wowslider_master_container a.ws_prev{display:none!important;} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1291.component_CustomerService_EmailOptin {
 } #c1291 {padding:0 0 0 10px;;}
#c1291 div.content_email_optin_form,
#c1291 #_z_liveedit_region_email_optin_form
{
float:left;
}
#c1291 input.zbtn {
width: 155px !important;
height: 55px !important;
}
#c1291 #_z_liveedit_region_email_optin_form{width:70%;}
#c1291 div.content_email_optin_form{width:70%;}
#c1291 form >table
{
float: left;
width: auto; margin-left:14px;
}
#c1291 td.flabel{display:none;}
#c1291 td{vertical-align:middle;}
#c1291 td ,
#c1291 td.felement input
{
font:italic 14px georgia;
margin:0px;
}
#c1291 td.felement input{padding:11px 1.5% 11px 2.5%;
width:96%; font:italic 14px avenirbook;
border:solid 1px #E6E6E6;
background:#fff;
}
#c1291 td.felement{padding:0px 0 0 0px;}
#c1291:after{
content:"";
display:block;
clear:both;
}
@media screen and ( max-width: 740px ) {
#c1291 .table_layout{width:100%!important}
#c1291 div.content_email_optin_form,
#c1291 #_z_liveedit_region_email_optin_form {
float:none!important; }
#c1291 form >table
{
float:none!important; width: 100%!important;
padding-top:15px;
margin-left:0px!important;
} #c1291 div.content_email_optin_form{width:auto!important;}
} 
